Bug 977196 - Add support for OpenOffice/LibreOffice file formats as input/output
Add support for OpenOffice/LibreOffice file formats as input/output
Status: CLOSED WORKSFORME
Product: Zanata
Classification: Community
Component: Component-Logic (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Mason
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-23 23:48 EDT by Isaac Rooskov
Modified: 2015-08-06 01:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-05 21:19:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Isaac Rooskov 2013-06-23 23:48:21 EDT
Description of problem:

Add support for OpenOffice/LibreOffice file formats as input/output


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Damian Jansen 2014-03-05 21:19:55 EST
Was this supposed to have been tracked?

It's done, Jim.

Note You need to log in before you can comment on or make changes to this bug.